RK-A2 - Task #3741

Campaign parameter to be logged into user_info kind when user logs in first time
10/09/2024 11:41 AM - Ram Kordale

Status: Closed Start date: 12/27/2024
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

Going forward, one of the parameters to the chat interface would be
campaign="<campaign_name>"

When this is present, add <campaign_name> to the new campaign field. please keep this column indexed.

Subtasks:

Task # 3774: Create automated FE test for 3741 Closed
Task # 3775: Create automated BE test for 3741 Closed
History

#1 - 10/09/2024 11:56 AM - Ram Kordale

- Subject changed from Campaign parameter to be logged into user_info kind to Campaign parameter to be logged into user_info kind when user logs
in first time

#2 - 10/09/2024 01:00 PM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.20 h

#3 - 10/09/2024 01:38 PM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 10/09/2024 01:39 PM - Shubham Boke

- Status changed from In Progress to Resolved

#5 - 10/09/2024 01:39 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 10/09/2024 05:36 PM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 10/10/2024 06:52 AM - Shubham Boke

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 10/10/2024 07:31 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#9 - 03/27/2025 05:52 AM - Ram Kordale
- Status changed from Feedback to Closed
